@charset "utf-8";
/* CSS Document */


@media screen and (min-width:1600) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

@media (max-width:1200px){

span#slider-prev1 {
       float: right;
    right: 0px;
    margin-right: 0px;
    position: absolute;
    z-index: 999;
}
span#slider-next1 {
    left: -7px;
}
.width-sal {
    width: 100%;
}
.contactus_enqu {
    width: 100%;
    height: 171px;
}

.post-req {
     float: none; 
}
.tab-content > .tab-pane {
    width: 100%;
  
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
    width: 95%;
    margin: 0 auto;
}
.img-spaceifi img {
    min-height: 155px;
    display: block;
    margin-left: AUTO;
    margin-right: auto;
}
}
@media (max-width:1024px){

.post-req span {
    display: none;
}
.inbox span {
    display: none;
}
}

@media (max-width:991px){
.inbox {
    float: none;
}
.slde-img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.cont-logo-slid p {
border:none;
}
.real-estate {
    border-bottom: solid 1px #cdcccb;
    border-bottom-style: dashed;
    padding-bottom: 20px;border-right:0px;
    padding-top: 20px;
}
.sales {
    width: 240px;
}
.caption-project a {float:none;margin-bottom:20px;}
ul.squre-proj {
    float: none;
}
.caption-project {
    padding: 21px 10px 20px 10px;text-align:center;
}

.mumber-ser:after {
    content: '';
    float: right;
}
.smal-devics img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.smal-devics {
  width:100%;
}
.serv-consul {
    margin-top: 40px;
    margin-bottom: 50px;
}
}

@media (max-width:768px){
.cont-logo-slid p {
    border: none;
    padding-bottom: 20px;
    border-bottom: solid 1px #d64f73;
}
.nav-tabs {
    margin-bottom: 20px;
}
.bhk {
    width:100%;
}
.phone-info {
    line-height: 34px;
}

.sales {
    float: none;width:100%;
    margin: 10px 0;
}
.width-sal{margin-top:0px;}
.contactus_enqu {
    width: 100%;
    height: 452px;
}
.form-group.col-md-3.col-sm-3.col-xs-3 {
    width: 100%;
}

.form-group.col-lg-9.col-md-9.col-sm-9.col-xs-9{width:100%;}

header {
    position: relative;
     top:0px; 
    font: 13px/24px 'Lato';
    z-index: 999;
    width: 100%;
    color: #fff;
    padding: 20px 0px 20px 0px;
    background: rgba(6,6,6, 0.7);
}
.post-req:before {
    float: none;
}
.post-req {
    float: none;
    text-align: center;
}
.inbox {
    float: none;
    text-align: center;
}
.inbox:before {
    content: url(../images/inbox.png);
    float: none;
}

.nav-collapse li {
    width: 100%;
    display: block;
    text-align: center;
  text-indent: 0px;
}
.menu-nav img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}
ul.drobdown-menu {
    background: #4c433e;
}
.menu-nav {
    position: relative;
    top:0px;
}
.nav-tabs > li {
    float: none;
    margin-bottom: -1px;
}

.procet-squre {
    margin-top: 30px;
    margin-bottom: 30px;
}

.contact_enq_blk.project{ margin-top: 30px;}

}

@media (max-width:560px){
.logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.logo {
    float: none;
    width: 100%;
}
.tab-content > .tab-pane{width:100%;}
.img-spaceifi img {
    min-height: 155px;
    display: block;
    margin-left: AUTO;
    margin-right: auto;
}
.procet-squre {
    border: none;
    border-bottom: solid 1px #e4e4e4;
    width: 100%;
    padding-bottom: 10px;
}
.project-descriiption p {
    text-align: justify;
}

}

@media (max-width:460px){
.bank-img {
    float: none;
    width: 220px;
    margin: 0 auto;
}

.squre-proj li {
    display: block;
}	
	
.about-page p {
    text-align: justify;
}
.real-es-fourt {
    width: 100%;
}
.mobile-menu {
    display: block;
    line-height: 31px;
    text-transform: capitalize;
    color: #fff;
    text-align: center;
}

}

@media (max-width:360px){

table, th, td {
    padding: 2px;
}

}